Qt Reference Documentation

# Qt 3 Support Members for QValidator

The following class members are part of the Qt 3 support layer. They are provided to help you port old code to Qt 4. We advise against using them in new code.

- QValidator class reference

## Public Functions

| QValidator ( QObject * parent, const char * name )

- 8 public functions inherited from QObject

## Member Function Documentation

### QValidator::QValidator ( QObject * parent, const char * name )

Sets up the validator. The parent and name parameters are passed on to the QObject constructor.